Bug 1269792 - Review Request: golang-github-shiena-ansicolor - Ansicolor library provides color console in Windows
Summary: Review Request: golang-github-shiena-ansicolor - Ansicolor library provides c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1269799
TreeView+ depends on / blocked
 
Reported: 2015-10-08 08:52 UTC by Jan Chaloupka
Modified: 2016-05-24 05:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 18:05:56 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 08:52:47 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-shiena-ansicolor/golang-github-shiena-ansicolor.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-shiena-ansicolor/golang-github-shiena-ansicolor-0-0.1.gitd445752.fc20.src.rpm

Description: Ansicolor library provides color console in Windows

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11370032

$ rpmlint golang-github-shiena-ansicolor-0-0.1.gitd445752.fc20.src.rpm golang-github-shiena-ansicolor-devel-0-0.1.gitd445752.fc20.noarch.rpm golang-github-shiena-ansicolor-unit-test-0-0.1.gitd445752.fc20.x86_64.rpm
golang-github-shiena-ansicolor-unit-test.x86_64: E: devel-dependency golang-github-shiena-ansicolor-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:17:09 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 08:16:51 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-adfb3867de

Comment 3 Fedora Update System 2015-10-19 08:16:58 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f8afd0704e

Comment 4 Fedora Update System 2015-10-19 08:16:59 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fddc70a44

Comment 5 Fedora Update System 2015-10-19 08:17:02 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c556e3cbb

Comment 6 Fedora Update System 2015-10-19 16:25:07 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-shiena-ansicolor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c556e3cbb

Comment 7 Fedora Update System 2015-10-20 03:50:14 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-shiena-ansicolor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f8afd0704e

Comment 8 Fedora Update System 2015-10-20 04:23:45 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-shiena-ansicolor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fddc70a44

Comment 9 Fedora Update System 2015-10-20 15:18:12 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-shiena-ansicolor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-adfb3867de

Comment 10 Fedora Update System 2016-03-02 01:51:54 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-24 01:22:23 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-24 05:48:55 UTC
golang-github-shiena-ansicolor-0-0.1.gitd445752.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.